This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 844771 - For new SearchBar add 'Delete for Saved Search'
For new SearchBar add 'Delete for Saved Search'
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: SearchBar (Show other bugs)
4.5
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.5.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 14:08 EDT by Mike Thompson
Modified: 2013-09-12 11:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-12 11:10:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Thompson 2012-07-31 14:08:03 EDT
Description of problem:

The delete saved search functionality has not been implemented in the new smartgwt searchbar. The delete button needs to be added to the saved search drop down.
Comment 1 Jay Shaughnessy 2013-09-12 11:10:54 EDT
This has been in for a while. You double click on the saved search name in the suggest list.  Closing...

Note You need to log in before you can comment on or make changes to this bug.